langcode: en
status: true
dependencies:
  module:
    - block_content
    - tablefield
id: block_content.field_table
field_name: field_table
entity_type: block_content
type: tablefield
settings: {  }
module: tablefield
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
